/*
	Theme Name:  BCB Demo Site
	Theme URI: 
	Description: Big Cake Bake Website
	Author URI: 
	Template: dt-the7
*/

@import url('../dt-the7/style.css');

#main{padding:0;}
body{color:#fff;}
#branding{padding-top:15px;padding-bottom:17px;}
.adjusted-column-width{width: 1280px;position: relative;margin: 0 auto;}
input{outline:none;}
/*h1,h2,h3,*/
p,li{color:#000 !important;}
.page-id-755 a, .page-id-755 a:hover{text-decoration:none;}
#header.line-decoration{border-bottom:0;}
/*h1,h2,h3{font-family: BrandonPrintedOne-Shadow;font-weight: normal;font-style: normal;}*/
h1,h2,h3{font-family: pacificoregular;font-weight: normal;font-style: normal;}
.stripe-style-1, .stripe-style-2{/*display: table;height: 600px;min-height: 600px;background-position:-303px 51% !important;*/}
.stripe-style-2 .vc_col-sm-6{padding-left:30px;}
.stripe-style-1  .wpb_row, .stripe-style-2  .wpb_row{display: table-cell;vertical-align: middle;}
.stripe-style-1  .wpb_row p,.stripe-style-2  .wpb_row p{max-width:80%;}
#main-nav{margin-top:40px;}
#main-nav > li{margin: 0 6px;}
#header-social-medias{margin-top:56px;margin-left:10px;}
#header-social-medias li{float:left;display:block;margin:0 0 0 3px;}
#header-social-medias li a{width:30px;height:30px;display:block;background:url(images/header-social.png) no-repeat;}
#header-social-medias li a.header-pinterest{background-position:-37px 0px;}
#header-social-medias li a.header-instagram{background-position: -71px 0;}
#phantom #header-social-medias{margin-top:19px;}
#navigation .floating-nav{display:none;}
#phantom  .floating-nav{display:block;}

#footer h5{font-size:14px;text-transform:uppercase;}
#footer a{color:#fff;text-decoration:none;font-size:12px;}

.footer-right{color:#fff;text-align:right;;font-size:12px;margin-top:10px;}

/*New Banner*/
/*
.stripe-style-2{background:url(/wp-content/uploads/2015/05/bg-5.jpg) no-repeat;background-size:cover !important;background-position: center center  !important;}
.stripe-style-3{background:url(/wp-content/uploads/2015/05/bg-2.jpg) no-repeat;background-size:cover !important;background-position: center center  !important;}
.stripe-style-4{background:url(/wp-content/uploads/2015/05/bg-1.jpg) no-repeat;background-size:cover !important;background-position: center center  !important;}
.stripe-style-5{background:url(/wp-content/uploads/2015/05/bg-3.jpg) no-repeat;background-size:cover !important;background-position: center center  !important;}
*/
.adjusted-col-wrapper .vc_col-sm-12{width: 800px;display: block;margin: 0 auto;position: relative;float: none;}

.top-header h2{font-size:50px;line-height:64px;text-transform:normal;}
.intro-text p{font-size:16px;line-height:24px;/*text-transform:uppercase;*/}
.align-center{text-align:center;}
.featured-menus a{border:2px solid #000;text-align:center;padding:20px;text-decoration:none;color:#000;display:block;}
.bottom-text p{font-size:12px;line-height:17px;}

#phantom .logo-box img{max-width:350px;height:auto;}

.accent-gradient #mobile-menu.accent-bg{background:#f3b43a;}

.page-id-128 .top-header h2{font-size: 32px;line-height: 42px;color:#d22c27;}
.gravity-form-wrapper .vc_col-sm-12  .wpb_wrapper{max-width:1200px;position:relative;margin:0 auto;display:block;}

.cf-row{float:left;width:100%;margin:0 0 15px;}
.cf-row-one-half{float:left;width:50%;padding:0;margin:0;}
.cf-row-one-half input{float:left;width:95% !important;padding:10px;border:1px solid #dedede;outline:none;}
.cf-row-one-half.even input{float:right;}
.cf-row textarea{border:1px solid #dedede;outline:none;height:150px;padding:10px;border-radius:0;}
div.wpcf7-validation-errors{clear:both;}
.wpcf7-not-valid-tip{  margin-top: -9px;float: left;color:#fff !important;font-size:11px !important;}
.cf-row input[type="submit"], .cf-row input[type="submit"]:hover{float:right;background:#f3aa1f;}
.register-header h2{color:#fff !important;}
.cf-row-one-half.even .wpcf7-not-valid-tip{margin-left:5%;}
.wpcf7-validation-errors{margin-bottom:30px !important;}

/*V3 Changes*/
.page-id-155 .stripe-style-2{ background-image: url("/wp-content/uploads/2015/05/banner-1.jpg");}
.sponsored-by p{color:#fff !important;text-transform:uppercase;}

.page-id-155 .top-header h2{/*font-size:34px;*/font-size:34px;line-height:49px;color:#d22c27;}
/*.bordered-box{padding:30px 35px;border:3px solid #000;min-height:280px;width:45%;margin-right:5%;}*/

/* New ones */
.bordered-box .wpb_wrapper{padding:25px 35px;border:3px solid #000;min-height:226px;margin-right:5%;}
.bordered-box .wpb_wrapper .wpb_wrapper{padding:0px;border:0;min-height:inherit;width:100%;margin-right:0%;}
/* New ones */
.page-id-155 .intro-text p{text-transform:normal !important;line-height:22px;}
.cta-link-a a{text-transform:uppercase;color:#000;text-decoration:underline;font-size:16px;font-weight:700;}
.page-id-155 .stripe-style-3{background-image: url("/wp-content/uploads/2015/05/recipe-hub.jpg");}
.want-more a{color:#fff;font-size:16px;text-transform:uppercase;font-weight:700;}
.want-more h2{color:#fff !important;margin-bottom:10px;font-size:70px;line-height:75px;margin-bottom:10px;}
.page-id-155 .stripe-style-4{background-image: url("/wp-content/uploads/2015/05/cake.jpg");}
.page-id-155 .stripe-style-5{background-image: url("/wp-content/uploads/2015/05/cake-cherries.jpg");}

/*.bordered-box-bottom{padding:30px 35px;border:3px solid #000;min-height:300px;width:45%;margin-right:5%;}
.bordered-box-bottom.even{float:right;margin-right:0;}*/

.bordered-box-bottom .wpb_wrapper{padding:25px 35px;border:3px solid #000;min-height:255px;margin-right:5%;}
.bordered-box-bottom .wpb_wrapper .wpb_wrapper{padding:0px;border:0;min-height:inherit;width:100%;margin-right:0%;}
.bordered-box-bottom.even{float:right;margin-right:0;}


.stripe-6 .wf-container{max-width:1220px;margin:0 auto !important;}
.stripe-6 h2{margin-bottom:0;}
.subscribe-form form{float:right !important;}
.subscribe-form input[type="email"], .subscribe-form input[type="submit"]{float:left;}
.subscribe-form input[type="email"]{max-width:350px;border:1px solid #dedede;padding:7px;marign:0 5px 0 30px;}
.subscribe-form input[type="submit"], .subscribe-form input[type="submit"]:hover{background:transparent;text-transform:uppercase;font-weight:700;font-size:18px;color:#000;text-decoration:underline;}
#footer.solid-bg,#footer.solid-bg{background:#a41d16 !important;}
#bottom-bar.solid-bg{display:none;}
.page-id-213 .wpb_single_image .vc_single_image-wrapper,.page-id-213 .wpb_single_image img{width:100%;}

.ingredients-wrapper .wpb_wrapper{padding:30px 35px;border:3px solid #000;}
.ingredients-wrapper .wpb_wrapper  .wpb_wrapper{padding:0px;border:0;}
.recipe-main-content{padding-left:50px;}
.page-id-213  .stripe-style-1 .wpb_row p,.page-id-213   .stripe-style-2 .wpb_row p{width:100% !important;max-width:100% !important;}
.page-id-213 h2 { font-size: 34px;line-height: 37px;}
.all-ingredients-wrapper h2{font-size:24px;margin-bottom:10px !important;font-family: BrandonPrintedOne-Shadow;}
.stripe-style-1 *{color:#000;}
.recipe-header h2{font-family: BrandonPrintedOne-Shadow;}

/*Registration Page Override
.fsSection.fs1Col{min-width:900px !important;}
.fsBody label{float:left;width:250px !important;text-align:right;}
.fsBody input[type="text"]{float:left;width:300px;}
*/

.recipe-name{padding:10px;border-top:2px solid #000;border-left:2px solid #000;border-right:2px solid #000;border-bottom:2px solid #000;font-weight:bold;margin-top:-6px;min-height:34px;line-height:15px;}
.recipe-name p{color:#000 !important;}
.recipe-name a{color:#000 !important;text-decoration:none;font-size:13px;}
.page-id-271 .vc_col-sm-3{ padding-left: 6px;padding-right: 6px;margin-bottom:17px;}
.single-recipes .content{width:100%;}
.single-recipes .page-title{display:none;}
.banner-1 .vc_col-sm-12{padding-left:0;padding-right:0;}

.newsletter-section h2{font-family: BrandonPrintedOne-Shadow;font-weight: normal;font-style: normal;color:#d22c27;}
.hero-banner-top span, .hero-banner-top img{float:left;}

body #load{display:none;}
.custom-search-from .screen-reader-text{display:none;}
.custom-search-from input[type="text"]{max-width: 350px;border: 1px solid #dedede;padding: 7px;width:280px;}
.custom-search-from input[type="submit"], .custom-search-from input[type="submit"]:hover{background:transparent;color:#000;text-transform:uppercase;text-decoration:underline;font-weight:bold;}
.recipes-cta img{float:left;margin-right:5px;}
.recipes-cta{margin-top:20px;}
.recipe-title h1{font-size:35px;}

.bottom-recipes-cta h2{font-size: 34px;line-height: 49px;color: #d22c27;}
.register-form-wrapper input[type="text"],.register-form-wrapper input[type="email"],.register-form-wrapper input[type="tel"], .register-form-wrapper select,.register-form-wrapper textarea{border:1px solid #dedede !important;border-radius:0 !important;background:#fff !important;}
.register-form-wrapper input[type="text"], .register-form-wrapper input[type="email"] , .register-form-wrapper input[type="tel"]{padding:8px !important;}
.fsBody .fsForm .fsLabel{margin-top:15px !important;margin-bottom:5px;}
.register-form-wrapper input[type="submit"]{background: #a41d16 !important;padding: 5px 14px 8px!important;margin-top: 14px !important;float: right;}

div.wpcf7-validation-errors{display:none !important;}
.wpcf7-not-valid-tip{  position: absolute;top: 45px;color: red !important;min-width: 170px;}
.bordered-box-bottom{/*padding-left:0;*/}

.addthis_toolbox{position:relative;}
.print-button{  position: absolute;left: 350px;top: 28px;text-decoration:underline;text-transform:uppercase;color:#002a41;font-family:"Lato", Helvetica, Arial, Verdana, sans-serif;font-weight:700;cursor:pointer;}
.single-recipes .bottom-recipes-cta{display: inherit !important;}
.page-template-recipe-lists .content{width:100%;}

/*Edits for the Recipe Page*/
.vc_col-sm-3 {width: 25%;float:left;position:relative;}
.abr-specific-link{position:absolute;top:0;bottom:0;background:transparent;width: 100%;height: 100%;display: block;}
.recipes-navigation{float:left;width:100%;margin-top:30px;}
.recipes-navigation ul{padding:0;margin:0;}
.recipes-navigation li{float:left;display:block;margin-right:5px;}
.recipes-navigation li a{background:#f5840e;color:#fff;text-decoration:none;padding:5px 9px;}
.recipes-navigation li.active a{background:#a41d16;}
.rollover-zoom.dt-single-mfp-popup{display:none;}
.bottom-gap,.top-gap{height:60px;}
.top-gap{margin-top:60px;font-size:24px;font-weight:700;color:#000;}
.vc_col-sm-3.search-results{padding-left:1%;padding-right:1%;width:25%;margin-bottom:15px;}
.accent-gradient #mobile-menu.accent-bg{margin-top:26px;}
#bottom-social-medias li{float:left;margin-right:10px;}
.filter{display:none;}
.page-template-template-blog-list .wf-container-main{padding-top:50px;}
.blog.layout-list .post.bg-on, .layout-list .post.bg-on{padding:0;  background-color: transparent;box-shadow:none !important;border-bottom:1px solid #dedede;}
.blog-content.wf-td{width:100% !important;}
.entry-meta,.page-title.transparent-bg{display:none;}
.post .entry-title a{  font-family: pacificoregular;font-weight: normal;font-style: normal;}
.single-recipes #sidebar{display:none;}
.fsBody .fsForm .fsSectionHeading{padding-left:9px;}
.amabssadors-quote p{  font-size: 20px;color: #791815 !important;line-height: 24px;}
.ambassadors-bio {padding-right:100px;}
#header-social-medias{float:right;}
.page-id-517 .recipe-name, .page-id-548 .recipe-name{border:2px solid #dedede;}
.page-id-548 .recipe-name{font-weight:normal;}

.page-id-755 .wpcf7-not-valid-tip{top:35px;}
.page-id-755 textarea{border-radius:0 !important;height:130px;}
.page-id-755 textarea, .page-id-755 input{outline:none;}
.page-id-755 input{max-width:300px;}
.three-col-difference .vc_single_image-wrapper, .three-col-difference .vc_single_image-wrapper img{width:100%;}

.who-are-you-helping .wpb_text_column{  padding: 10px;border-top: 2px solid #dedede;border-left: 2px solid #dedede;border-right: 2px solid #dedede;border-bottom: 2px solid #dedede;font-weight: bold;margin-top: -6px;min-height: 150px;line-height: 15px;}
.who-are-you-helping  .vc_single_image-wrapper, .who-are-you-helping  .vc_single_image-wrapper img {width:100%;}
.who-are-you-helping p{font-weight:normal;}
.wider-paragraph p{max-width:90% !important;}
.register-aside p{  font: 13px/1.4 "Helvetica Neue",Arial,"Lucida Grande",Tahoma,Verdana,sans-serif;}
.register-aside .wpb_wrapper{/*padding-left:15px;*/}
.register-main .wpb_wrapper{/*padding-right:15px;*/}
.fsboxshadow .fsBody .fsForm{max-width:100%;}
iframe body{background:#fff;}
.page-id-9 h2{font-size:19px;line-height:26px;}
.social-icons-contact .alignleft{margin:0 2px 10px 0;}
.download-essential-ingredients a{background:#a41d16 ;padding:5px 10px;width:100px;text-decoration:none;border-radius:3px;text-align:center;color:#fff;margin-top:10px;display:block;float:left;margin:0 5px;}
.ei-title h3{font-family:Arial;font-size:16px;font-weight:bold;}
.error404  .vc_col-sm-6{float: left;text-align: left;width: 50%;}
.page-id-554 .who-are-you-helping .wpb_text_column{min-height: 170px;}
.getting-started-list ul{margin-top:20px;}
.getting-started-list li{display:block;padding:0 0 10px;}
.page-id-866 ol{margin-left:0;}
@media print {
#navigation, #footer, #main-nav, .admin-bar.phantom-fade #phantom, .single-recipes .stripe-style-1, .single-recipes .stripe-style-5, .single-recipes .recipes-cta, .share-this-repice{display:none !important;}
.ingredients-wrapper .wpb_wrapper{border:0;}
}

@media (max-width: 550px){
	.show-device-logo #branding img{width:100%;}
	#mobile-menu, #mobile-menu span{color:transparent;font-size:1px;line-height:1px;}
	#mobile-menu{padding: 5px 0px 4px 3px;}
	.lines-button{padding-top: 12px;padding-left: 7px;padding-right: 7px;width: 7px;margin-top: 1px;}
	.accent-gradient #mobile-menu.accent-bg{margin-top:14px;}
}

@media (min-width: 400px) and (max-width: 550px){
	.accent-gradient #mobile-menu.accent-bg{margin-top:26px;}
}

@media (max-width: 750px){
	.bordered-box .wpb_wrapper{margin-right:0;} 
	.bordered-box-bottom{margin-bottom:20px;}
	.page-id-155 .vc_col-sm-6 .vc_single_image-wrapper, .page-id-155 .vc_col-sm-6 .vc_single_image-wrapper img{width:100%;}
	.page-id-155 .vc_col-sm-6 .vc_single_image-wrapper img{margin-top:20px;}
	.stripe-6 .wf-container{width:100%;}
	.stripe-style-5 {background-size: cover !important;/*background-image: url(/wp-content/uploads/2015/06/adjusted-nw-bg.jpg) !important;*/}
	.banner-1.stripe-6{background-image: url(/wp-content/uploads/2015/06/adjusted-nw-bg.jpg) !important;}
	.vc_col-sm-3,.vc_col-sm-3 img, .vc_col-sm-3.search-results{width:100%;}
	.recipe-main-content{padding-top:30px;padding-left:0;}
	.subscribe-form form{float:left !important;}
	.rollover.vc_single_image-img, .wpb_single_image .vc_single_image-wrapper{width:100%;}
	.vc_col-sm-3{margin-bottom:10px;}
	.search-results .wpb_wrapper{padding:0 20px;}
	.share-this-repice{display:none;}
	.all-ingredients-wrapper{margin-bottom:20px !important;}
	.register-aside img{width:100%;}
	.fsBody .fsForm, .fsBody .fsPage{width:100% !important;}
	.aside-top{height:5px !important;}
}

@media (min-width: 751px) and (max-width: 1150px){
	.vc_col-sm-3{width:50% !important;}
	.vc_col-sm-3 img{width:100%;}
}

@media (min-width: 601px) and (max-width: 1240px){
	.page-id-155 .stripe-style-2{background-position:286px 0 !important;}
	.bottom-banner-gap.vc_empty_space{height:235px !important;}
	.gap-spaces.vc_empty_space{height:3px !important;}
	.top-banner-gap.vc_empty_space{height:18px !important;}
}

@media (min-width: 601px) and (max-width: 750px){
	.page-id-155 .stripe-style-2{background-position:286px 0 !important;}
}


@media (min-width: 431px) and (max-width: 536px){
	.page-id-155 .stripe-style-2{background:url(images/hero-mobile-2016.jpg) !important; background-position:330px 0px !important;}
}

@media (min-width: 537px) and (max-width: 600px){
	.page-id-155 .stripe-style-2{background:url(images/hero-mobile-2016.jpg) !important; background-position:380px 0px !important;}
}


@media (max-width: 430px){
	.page-id-155 .stripe-style-2{background:url(images/hero-mobile-2016.jpg) !important; background-position:375px 0px !important;}
	.want-more h2{font-size:42px;}
	.page-id-155 h2{font-size:25px;}
}

@media (min-width: 970px) and (max-width: 1240px){
#main-nav > li > a {font-size:13px;}
#main-nav > li {margin: 0 4px;}
#branding, #phantom .logo-box{width:210px;}
#branding img, #phantom .logo-box img{max-width:100%;}
#main-nav{margin-top:18px;}
#header-social-medias{margin-top:33px;margin-left:0;}
#phantom .ph-wrap.with-logo .ph-wrap-content .logo-box{padding-right:10px;}
#main-nav > li{margin: 0 2px;}
#header-social-medias li{ margin: 0 0 0 1px;}
}

@media (max-width: 970px){
	#header-social-medias{display:none;}
	#mobile-menu.accent-bg{background:#ea8023;margin-top:13px;}
	.dl-menuwrapper li.has-children .next-level:after, .dl-menuwrapper li.has-children > a:after{  background-color: rgba(58,58,58,0.4) !important;}
}

/*Safari 9 */
/* Safari 9.0+ */
@supports (overflow:-webkit-marquee) and (justify-content:inherit) 
{
	img{opacity:1 !important;}
}